
[Names]
Iceberg=Large Iceberg
IcebergM1=Medium Iceberg
IcebergM2=Medium Iceberg
IcebergM3=Medium Iceberg
IcebergS1=Small Iceberg
IcebergS2=Small Iceberg
IcebergS3=Small Iceberg
BBBismarck=Bismarck Battleship
BBKingGeorgeV=King George V Battleship
BBNelson=Nelson Battleship
BBRevenge=Revenge Battleship
CAHipper=Hipper Heavy Cruiser
CLDido=Dido Light Cruiser
CLFiji=Fiji Light Cruiser
CLSouthampton=Southampton Light Cruiser
CVIllustrious=Illustrious Fleet Carrier
CVECasablanca=Casablanca Escort Carrier
CVEBogue=Bogue Escort Carrier
GeAuxCruiser=Commerce Raider
BrAuxCruiser=Auxiliary Cruiser
DDFletcher=Fletcher Destroyer
DDTribal=Tribal Destroyer
DDV&W=V&W Destroyer
DDType34=Type 34 Destroyer
DDClemson=Clemson Destroyer
DDSoldati=Soldati Destroyer
DDSomers=Somers Destroyer
DDHuntI=Hunt I Destroyer
DDHuntII=Hunt II Destroyer
DDHuntIII=Hunt III Destroyer
DDCClass=C Class Destroyer
DDJClass=J Class Destroyer
DERiver=River Destroyer Escort
DEEvarts=Evarts Destroyer Escort
DEBuckley=Buckley Destroyer Escort
DEJCButler=JC Butler Destroyer Escort
FFBlackSwan=Black Swan Frigate
COFlower=Flower Corvette
PTSchnellboot=Schnellboot
PTElco=Elco Torpedo Boat
PCTrawler=Armed Trawler
LST=Landing Ship Tank
FishingBoat=Fishing Boat
FishingBoat1=Small Coastal Vessel
FishingBoat2=Trawler
TugBoat=Tug Boat
KGN=Large Cargo
KLS=C2 Cargo
KSQ=Coastal Merchant
KSS=Small Merchant
LL=Liberty Cargo
VV=Victory Cargo
C3Cargo=C3 Cargo
OTMS=T3 Tanker
OTMST2=T2 Tanker
OTSF=Small Tanker
PPL=Passenger Liner
PTR=Transport
TR=Troop Transport
NHOS=Hospital Ship